{% extends 'VAT/base.html' %}
{% load i18n %}

{% block content %}
<div class="section py-4">
    <div class="container">
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="{% trans "Register" %}">
        </form>
    </div>
</div>
{% endblock content %}
